/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { 
    margin: 0; 
    padding: 0; 
}


.header {
	width:100%;
  	margin:0 auto 0 auto;
	background-image:url(../images/header-bg-tile.png);
}

.header-container {
	width:940px;
	height:150px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
	padding-bottom:0px;
	overflow:hidden;
	background-image:url(../images/header.png);
/*	border: 1px solid #fff;  */
}



.main {
	width:100%;
	height:100%;
  	margin:0px auto 0 auto;
	background-color:#e7f9fe;
}


.image-tile {
	height:260px;
	background-color:#fff;
	background-image:url(../images/image-bg-tile.png);
	background-repeat:repeat-x;
	background-position:center;
	text-align:center;
}



.home-container {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	background-image:url(../images/header.png) center no-repeat;
/*	border: 1px solid #fff;  */
}

.left-col {
	width:620px;
	float:left;
	padding:50px 0px 0px 0px;
/*	border: 1px solid #fff; */
}

.right-col {
	width:290px;
	padding:50px 0px 0px 0px;
	float:right;
/*	border: 1px solid #000; */
}


.home-container h1 {
	font-family: 'Montserrat', sans-serif;
	font-size:25px;
	font-weight:normal;
	color:#003e69;
	padding:0px 0px 10px 20px;
}

.home-container h2 {
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#333;
	padding:0px 0px 5px 20px;
}

.home-container p {
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight:400;
	color:#333;
	margin: 0px 0px 10px 20px;
}

.home-container li {
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight:400;
	color:#333;
	margin: 0px 0px 10px 35px;
}

.home-container sub {
	font-family: 'Droid Sans', sans-serif;
	font-size:10px;
	line-height:14px;
	font-weight:400;
	color:#000;
	margin: 0px 0px 20px 20px;
}


.home-container a {
	font-size:14px;
	color:#333;
	text-decoration: none;
}
.home-container a:hover {
	font-size:14px; 
	color:#003e69;
}





/* MAIN NAV -------------------------------------- */


.nav a{
	font-family: 'Montserrat', sans-serif;
	height:20px;
	margin:60px 40px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style:none;
	float:right;
	color:#999;
	font-size:14px;
	text-decoration:none;
/*	border: 1px solid #ff0000; */
}


.nav-btn-off a{
	font-family: 'Montserrat', sans-serif;
	height:20px;
	margin:60px 40px 0px 0px;
	padding: 0px 0px 0px 0px;
	color:#16c1f3;
	font-size:14px;
	text-align:center;
	text-decoration:none;
/*	border: 1px solid #ff0000; */
}


.nav-btn a{
	font-family: 'Montserrat', sans-serif;
	height:20px;
	margin:60px 40px 0px 0px;
	padding: 0px 0px 0px 0px;
	color:#999;
	font-size:14px;
	text-align:center;
	text-decoration:none;
/*	border: 1px solid #ff0000;*/
}
.nav-btn a:hover { 
	font-family: 'Montserrat', sans-serif;
	height:20px;
	margin:60px 40px 0px 0px;
	padding: 0px 0px 0px 0px;
	color:#333;
	font-size:14px;
	text-align:center;
/*	text-decoration:none;*/
}




/* SUB NAV -------------------------------------- */


.subnav {
	
}


.subnav-container {
	width:290px;
	list-style: none;
/*	border: 1px solid #000; */

}


.subnav a{
	font-family: 'Montserrat', sans-serif;
	height:20px;
	margin:60px 40px 0px 20px;
	padding: 0px 0px 0px 0px;
	border-style:none;
	color:#999;
	font-size:11px;
	text-decoration:none;
/*	border: 1px solid #ff0000; */
}


.subnav-btn-off a{
	font-family: 'Montserrat', sans-serif;
	height:20px;
	margin:60px 40px 0px 20px;
	padding: 0px 0px 0px 0px;
	color:#16c1f3;
	font-size:11px;
	text-align:center;
	text-decoration:none;
/*	border: 1px solid #ff0000; */
}


.subnav-btn a{
	font-family: 'Montserrat', sans-serif;
	height:20px;
	margin:60px 40px 0px 20px;
	padding: 0px 0px 0px 0px;
	color:#999;
	font-size:11px;
	text-align:center;
	text-decoration:none;
/*	border: 1px solid #ff0000;*/
}
.subnav-btn a:hover { 
	font-family: 'Montserrat', sans-serif;
	height:20px;
	margin:60px 40px 0px 20px;
	padding: 0px 0px 0px 0px;
	color:#333;
	font-size:11px;
	text-align:center;
/*	text-decoration:none;*/
}

.subnav-btn-selected a{
	font-family: 'Montserrat', sans-serif;
	height:20px;
	margin:60px 40px 0px 20px;
	padding: 0px 0px 0px 0px;
	color:#003e69;
	font-size:11px;
	font-weight:700;
	text-align:center;
	text-decoration:none;
/*	border: 1px solid #ff0000;*/
}

.subnav-btn-selected a:hover { 
	font-family: 'Montserrat', sans-serif;
	height:20px;
	margin:60px 40px 0px 20px;
	padding: 0px 0px 0px 0px;
	color:#003e69;
	font-size:11px;
	font-weight:700;
	text-align:center;
/*	text-decoration:none;*/
}



/* BUTTONS ------------------------------------- */


.button-130 {
	width:130px;
	height:15px;
	margin:20px 0 0 0px;
	background: #16c1f3;
	padding: 5.5px 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: white;
	text-align:center;
	font-size: 11px;
	font-family: 'Montserrat', sans-serif;   
	text-decoration: none;
	vertical-align: middle;
	margin: 0px 0px 20px 20px;
}


.button-130:hover {
	background: #008bb3;
	color: #ffffff;
}

.button-120:active {
	background: #008bb3;
}



.button-60 {
	width:60px;
	height:15px;
	margin:20px 0 0 0px;
	background: #16c1f3;
	padding: 5.5px 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: white;
	text-align:center;
	font-size: 11px;
	font-family: 'Montserrat', sans-serif;   
	text-decoration: none;
	vertical-align: middle;
	margin: 0px 0px 20px 20px;
}

.button-60:hover {
	background: #008bb3;
	color: #ffffff;
}

.button-60:active {
	background: #008bb3;
}





/* FOOTER -------------------------------------- */


.footer {
	width:100%;
	height:250px;
  	margin:100px auto 0px auto;
	background-image:url(../images/footer-bg-tile.jpg);
	background-color:#003e69;
	position:relative;
	bottom:0;
}


.footer-container {
	width:940px;
	height:250px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
	padding-bottom:0px;
	overflow:hidden;
	background-image:url(../images/footer.png);
/*	border: 1px solid #fff;  */
}


.footer p{
	width:235px;
	font-family: 'Montserrat', sans-serif;
	font-size:10px;
	font-weight:normal;
	line-height:18px;
	color:#fff;
	padding:100px 0px 0px 0px;
	float:left;
}

.footer a{
	color:#FFF;
}

.footer a:hover{
	color:#16c1f3;
}


